.contenedorcaja {
  background-color: white;
  border: solid red;
  position: relative;
  height: auto;
  border-bottom-left-radius: 30px; 
  border-bottom-right-radius: 30px;


  /*sombra en el cuadro*/
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
		
	width: 800px;
	border: 0px solid #ff0000;

	z-index: 10;
	
/*fondo gris con degradado inclinado*/
background: rgba(242,246,248,1);
background: -moz-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(242,246,248,1)), color-stop(50%, rgba(216,225,231,1)), color-stop(51%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
background: -webkit-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -o-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -ms-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=1 );
border-top-left-radius: 30px; 
  border-top-right-radius: 30px;
    overflow: hidden;
}

.imagenbox1{
	width: 800px;

}
.imagenbox1:hover{
	opacity: 0.7;
    -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;

}
.membreteprincipal{
	margin-top: 3px;
	position: relative;
	color: white;
	background-color: transparent;
	font-family: "arial", Georgia, Serif;
	text-align: center;
	font-weight: bold;
	width: 100px;
	margin: auto;
	border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;


}

.membrete1{
	margin: 3px;
	position: relative;
	font-family: "arial", Georgia, Serif;
	text-align: center;
	font-weight: bold;
	width: 793px;
	border-top: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
}

.membrete2{
	/*margin: 3px;*/
	position: relative;
	font-family: "arial", Georgia, Serif;
	font-size: 20px;
	color: white;
	text-align: center;
	font-weight: bold;
	width: 793px;
	/*border-top: 1px solid white;
	border-bottom: 1px solid white;*/


/*fondo degradado rojo*/
background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );
}

.membretelogo{
	position: absolute;
    /*background-color: aqua;*/
	width: 150px;
	margin: auto;
	right:  298px;
	top: 5px;
	left: -310px; 
	z-index: 10;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
}


.centrado{
	color: darkred;
     text-align: center;
     font-weight: bold;
     font-size: 20px;
      }

.justificado{
	text-align: justify;
	font-size: 20px;
    margin: 5px;


}

.cuadrodetexto1{
margin: 3px;
padding-top: 5px;
background-color: silver;
position: relative;
/*border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;*/

/*fondo gris con degradado inclinado*/
background: -moz-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(242,246,248,1)), color-stop(50%, rgba(216,225,231,1)), color-stop(51%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
background: -webkit-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -o-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -ms-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=1 );






}

.cuadrodetexto2{
background-color: silver;
position: relative;
font-family: "arial", Georgia, Serif;
padding-left: 4px;
padding-right: 4px;
margin: auto;
width: 780px;
height: 500px;
/*border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;*/

/*fondo gris con degradado inclinado*/
background: rgba(242,246,248,1);
background: -moz-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(242,246,248,1)), color-stop(50%, rgba(216,225,231,1)), color-stop(51%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
background: -webkit-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -o-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -ms-linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: linear-gradient(45deg, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=1 );
overflow-y: scroll;
-scrollbar-3dlight-color:red;
}

.infoadicional1{
margin: auto;
width: 780px;
    padding-left: 2px;
padding-right: 2px;
background-color: grey;
position: relative;
/*border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;*/

/*fondo gris claro degradado*/
background: rgba(226,226,226,1);
background: -moz-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(135deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );
overflow-y: scroll;


}

.infoadicional2{
background-color: grey;
position: relative;
font-family: "arial", Georgia, Serif;
padding-left: 2px;
padding-right: 2px;
margin: auto;
width: 745px;
height: auto;
/*border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;*/

/*fondo gris claro degradado*/
background: rgba(226,226,226,1);
background: -moz-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(135deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );

}
.membrecontacto{
	margin: 3px;
	position: relative;
	font-family: "arial", Georgia, Serif;
	font-size: 20px;
	color: white;
	text-align: center;
	font-weight: bold;
	width: 793px;
	/*border-top: 1px solid white;
	border-bottom: 1px solid white;*/


/*fondo degradado rojo*/
background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );
}

.infocontacto{

width: 786px;
background-color: grey;
position: relative;
padding-left: 2px;
padding-right: 2px;
   margin: auto; 
/*border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;*/

/*fondo gris claro degradado*/
background: rgba(226,226,226,1);
background: -moz-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(135deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );

overflow-y: scroll;


}
#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
.infocontacto2{
background-color: grey;
position: relative;
font-family: "arial", Georgia, Serif;
padding-left: 2px;
padding-right: 2px;
margin: auto;
width: 755px;
height: auto;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px; 
border-bottom-right-radius: 30px;

/*fondo gris claro degradado*/
background: rgba(226,226,226,1);
background: -moz-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(135deg, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );

}

.infomapa{
background-color: grey;
position: relative;
font-family: "arial", Georgia, Serif;
margin: auto;
width: 745px;
height: auto;
-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);

}
/*ACORDEON CAJA*/

.acordeoncaja {
position: relative;
padding-top: 20px;
width: 793px;
height: 500px;
background-color: transparent;
  

/*overflow-y: scroll;*/
   
}

.acordeon1 {

position: relative;
width: 400px;
height: 400px;
background-color: transparent;
float: left;
left: 10px;
border: 0px 5px 5px 5px solid red;
border-radius: 15px 15px 15px 15px;
overflow: hidden;
 -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);   
}

.acordeon2 {
position: relative;
left: 32px;
padding-bottom: 10px;
width: 350px;
height: 400px;
background-color: transparent;
float: left;
overflow: hidden;
border-radius: 10px 10px 10px 10px;
-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);  

    
}

.fontletra {
font-size: 30px;
color: black;
    
}

/*accordion css*/

/*Acco*/
.ac-container {
    max-width: 500px;
    
}

.ac-container label {
    height: 60px !important;
    line-height: 31px !important;
    font-size: 25px !important; 
    font-family:  "arial", Georgia, Serif; !important;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #777;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 59px;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#fff),color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: linear-gradient(top,#fff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff',endColorstr='#eaeaea',GradientType=0 );
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3),1px 0 0 rgba(255,255,255,0.9) inset,0 2px 2px rgba(0,0,0,0.1);
    font-size: 22px;
    height: 30px;
    line-height: 20px;
    border-radius: 3px;
}

.ac-container {
    width: 120%;
    margin: 1px auto 30px auto;
    text-align: left;
    height: 600px;
    
}

.ac-container label:hover {
    background: background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );

}

.ac-container input:checked + label,.ac-container input:checked + label:hover {
    background: background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );
;
    color: white;
    text-shadow: 0 1px 1px rgba(255,255,255,0.6);
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3),0 2px 2px rgba(0,0,0,0.1);
    height: 30px;
    line-height: 21px;
    font-size: 33px;
}

.ac-container label:hover:after,.ac-container input:checked + label:hover:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
}

.ac-container input:checked + label:hover:after {

}

.ac-container input {
    display: none;
}

.ac-container article {
    background: rgba(255,255,255,0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
}

.ac-container article p {
    font-style: normal;
    color: black;
    line-height: 23px;
    font-size: 50px;
    padding: 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    font: normal normal 12px 'Open Sans';
}

.ac-container input:checked ~ article {
    -webkit-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-small {
    height: 140px;
    
}

.ac-container input:checked ~ article.ac-medium {
    height: 180px;
}

.ac-container input:checked ~ article.ac-large {
    height: 430px;
}

.lista{list-style-type: none;
    font-size: 20px; 
     transition: all .3s ease-out; 
border-radius: 2px; }

.lista:hover{list-style-type: none;
    font-size: 20px; 
    border-radius: 2px; 


}       
.lista0 {width: 350px; height: 100px; overflow-y: scroll;}
.lista00 {width: 350px; height: 100px; overflow-y: scroll;}
.lista000 {width: 350px; height: 100px; overflow-y: scroll;
    
    
    
    
    
    
    
}



.lista1 { 
    font-family: "arial", Georgia, Serif;
    padding-left: 5px;
    list-style-type: none;
    font-size: 15px;
background: background: rgba(247,247,247,1);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 49%, rgba(227,227,227,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(49%, rgba(240,240,240,1)), color-stop(53%, rgba(227,227,227,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 49%, rgba(227,227,227,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 49%, rgba(227,227,227,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 49%, rgba(227,227,227,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 49%, rgba(227,227,227,1) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=0 );
    transition: all .3s ease-out; 
border-radius: 2px;


}
.lista1:hover{ 
font-weight: bold;
font-size: 16px;
color: white;
background: background: rgba(209,87,101,1);
background: -moz-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(209,87,101,1)), color-stop(50%, rgba(155,39,52,1)), color-stop(51%, rgba(126,27,38,1)), color-stop(100%, rgba(228,33,55,1)));
background: -webkit-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -o-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -ms-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: linear-gradient(to bottom, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d15765', endColorstr='#e42137', GradientType=0 );;

}

.lista11 {
    font-family: "arial", Georgia, Serif;
    padding-left: 5px;
    list-style-type: none;
    font-size: 15px;
background: background: rgba(212,212,212,1);
background: -moz-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(207,207,207,1) 49%, rgba(196,196,196,1) 53%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(212,212,212,1)), color-stop(49%, rgba(207,207,207,1)), color-stop(53%, rgba(196,196,196,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(207,207,207,1) 49%, rgba(196,196,196,1) 53%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(207,207,207,1) 49%, rgba(196,196,196,1) 53%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(207,207,207,1) 49%, rgba(196,196,196,1) 53%, rgba(219,219,219,1) 100%);
background: linear-gradient(to bottom, rgba(212,212,212,1) 0%, rgba(207,207,207,1) 49%, rgba(196,196,196,1) 53%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#dbdbdb', GradientType=0 );
    transition: all .3s ease-out; 
border-radius: 2px;

}
.lista11:hover{ 
font-weight: bold;
font-size: 16px;
color: white;
background: background: rgba(209,87,101,1);
background: -moz-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(209,87,101,1)), color-stop(50%, rgba(155,39,52,1)), color-stop(51%, rgba(126,27,38,1)), color-stop(100%, rgba(228,33,55,1)));
background: -webkit-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -o-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: -ms-linear-gradient(top, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
background: linear-gradient(to bottom, rgba(209,87,101,1) 0%, rgba(155,39,52,1) 50%, rgba(126,27,38,1) 51%, rgba(228,33,55,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d15765', endColorstr='#e42137', GradientType=0 );;

}

.membrete33{
	/*margin: 3px;*/
	position: relative;
	font-family: "arial", Georgia, Serif;
	font-size: 20px;
	color: white;
	text-align: center;
	font-weight: bold;
	width: 360px;
    
	/*border-top: 1px solid white;
	border-bottom: 1px solid white;*/
    


/*fondo degradado rojo*/
background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );
}
.barrapie{
	/*margin: 3px;*/
	position: relative;
	font-family: "arial", Georgia, Serif;
	font-size: 20px;
	color: white;
	text-align: center;
	font-weight: bold;
	width: 360px;
    height: 50px;
    background: rgba(241,142,153,1);
background: -moz-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,142,153,1)), color-stop(2%, rgba(245,14,41,1)), color-stop(48%, rgba(187,38,55,1)), color-stop(49%, rgba(186,39,55,1)), color-stop(100%, rgba(99,11,23,1)));
background: -webkit-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,142,153,1) 0%, rgba(245,14,41,1) 2%, rgba(187,38,55,1) 48%, rgba(186,39,55,1) 49%, rgba(99,11,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18e99', endColorstr='#630b17', GradientType=0 );
	/*border-top: 1px solid white;
	border-bottom: 1px solid white;*/
    


/*fondo degradado rojo*/
}

